
.container { padding: 0; width: 1170px; }

.sub-navigation .col-md-6 {
    padding: 0;
}

.sub-navigation .col-md-5 {
    padding: 0;
    width: 40.5%;
}


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}

li.last


.col-md-12{ width: 100%;}
.col-md-9 {
    width: 75%;
}
.col-md-6{ width: 50%;}
.col-md-4 { width: 33.3333%;}
.col-md-3{ width: 25%;}
.main-navigation nav { width: 65%;}

.main-navigation nav li.last{ 
    background-color: #0099da;
    border-radius: 3px;
    margin-left: 25px;
    padding: 8px 23px 9px;
	transition: background-color 0.5s ease;
}
.main-navigation nav li.last:hover{
	background-color: #dee1e3;
}


.main-navigation nav li.last a{ color: #fff; padding-bottom:0;}


#about{
	background-color: blue;
	background-image:url("../images/about-image-bg.jpg");
}

.article-info,
.about-us-panel{
	background-image: url("../images/panel-content-bg.png");	
}

.article-info{ width: 97.5% !important}


.banner-area li img{ height: 630px; width: auto; }

.news .article-info p{ font-size: 14px;}